body {
    background-color: black;
    color: #EDD9AD;
    display: block;
    /* default margin size for body */
    margin: 8px;
}

h1 {
    text-decoration-line: underline;
}

h2 {
    text-decoration-line: underline;
}

a {
    color: #3391FF;
}

.heading {
    background-color: #181A1B;
    text-align: center;
    padding: 8px 48px 24px;
    margin: 12px;
}

.link-buttons {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    margin: 0px;
    padding: 0px;
}

.link-buttons>* {
    background-color: #181A1B;
    text-align: center;
    padding: 12px 24px;
    margin: 12px;
}

.topics {
    display: grid;
    grid-template-columns: 1fr;
    margin: 0 auto;
    gap: 0px;
    align-items: start;
    margin: 0px;
    padding: 0px;
}

.topics>div {
    background-color: #181A1B;
    padding: 6px 24px 12px;
    margin: 12px;
    text-align: left;
}

@media screen and (min-width: 840px) and (orientation: landscape) {
    .topics {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (min-width: 1184px) and (orientation: landscape) {
    .heading {
        width: 1094px;
        margin-right: auto;
        margin-left: auto;
        padding-right: 24px;
        padding-left: 24px;
    }

    .link-buttons,
    .topics {
        width: 1166px;
        margin: 0 auto;
    }
}